<ion-content class="backgroundcielo">
  <ion-grid class="menuinferior">
    <ion-row>
      <ion-col size="3">
        <ion-button expand="block" color="data" (click)="getNotas(modulos)"><ion-icon name="notifications-outline"></ion-icon></ion-button>
      </ion-col>
      <ion-col size="3">
        <ion-button expand="block" color="data"><ion-icon name="time-outline"></ion-icon></ion-button>
      </ion-col>
      <ion-col size="3">
        <ion-button expand="block" color="data" (click)="getModulos(user)"><ion-icon name="calendar-outline"></ion-icon></ion-button>
      </ion-col>
      <ion-col size="3">
        <ion-button expand="block" color="data"><ion-icon name="person-outline"></ion-icon></ion-button>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-card>
    <ion-item class="cardtitle" lines="none">
      <ion-label color="data">Tasques per entregar</ion-label>
    </ion-item>
  
    <ion-card-content>

      <ion-slides [options]="slideOptsOne" mode="ios">
        <ion-slide *ngFor="let tasca of tasques">
          <div class="slide">
            <h2><b>{{tasca.nombre_modulo}}</b> UF{{tasca.uf}}</h2>
            <p>{{tasca.nombre_entrega}}</p>
          </div>
        </ion-slide>
      </ion-slides>

    </ion-card-content>
  </ion-card>

  <ion-list lines="none" class="llistamoduls">
    <ion-item *ngFor="let modulo of modulos">
      <ion-fab color="data" horizontal="end" vertical="top" edge>
        <ion-fab-button>0</ion-fab-button>
      </ion-fab>
      <ion-button expand="block" class="moduls" (click)="goToTable(modulo)"><span>{{modulo.nombre_modulo}}</span></ion-button>
    </ion-item>
  </ion-list>

</ion-content>